
  <div class="ibox-title-child px-2">Répartition par catégorie d'actif </div>
  <div class="border border-secondary rounded-top">
    <div echarts [options]="options" class="echart"></div>
    
    </div>
